Subject: New Reply Received - Cancelled order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 08:14:47 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Cancelled order  Ticket comment <div dir="auto">Thanks for getting back to me, albeit delayed.<div dir="auto"><br></div>
<div dir="auto">I was called by someone and informed that additional to the below I will also get a voucher for AED 59 as a compensation as I did not cancel the order and the package was taken back in 4 days and this was not informed to me in advance and it is a very short window to collect it.</div>
<div dir="auto"><br></div>
<div dir="auto">I am surprised I am being asked by you what I mean after the call.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 11 Mar 2021, 9:46 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Disha,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We request you to provide us the order number for which you are seeking refund.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As we see here your last order was 9637630857 which could not be delivered to you and we have already processed the refund AED 59.00 on 9th Mar, 2021.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The amount you paid online will be refunded back to your original payment method within 7-14 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212973